# Clang plugin
clazy: package-name-doesnt-match-sonames ClazyPlugin
# Clang plugin
clazy: shared-library-lacks-version usr/lib/*/ClazyPlugin.so ClazyPlugin.so
# Clang plugin
clazy: no-symbols-control-file usr/lib/*/ClazyPlugin.so
# Clang plugin
clazy: lacks-ldconfig-trigger usr/lib/*/ClazyPlugin.so
